oa.partyfile.remark=总容量{0},已使用{2},剩余空间{3},每个文件不允许超过{1}
oa.partyfile.sizeExceeded=文件大小超出限制,每个文件不允许超过{0}
oa.partyfile.noCapacity=空间不足,只剩下{0}
oa.partyfile.noFileSelect=请选择要上传的文件

oa.partyfile.source.upload=手工上传
oa.partyfile.source.edit=手工编写
oa.partyfile.source.mail=邮件附件
oa.partyfile.source.od_text=公文正文
oa.partyfile.source.od_attachment=公文附件
oa.partyfile.source.od_form=公文稿笺

com.gzzm.oa.partyfile.UserFileStorer=个人资料